﻿.signIncontent {
    width: 100%;  
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f3f3f3+18,ededed+52,ffffff+100 */
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(243,243,243,1) 18%, rgba(237,237,237,1) 52%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 18%,rgba(237,237,237,1) 52%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 18%,rgba(237,237,237,1) 52%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

    padding: 20px;
    -moz-border-radius: 10px; 
    -webkit-border-radius: 10px; 
    border-radius: 10px;
    padding-top:20px;    
}    




html, body{
  height:98%;
}

.login
{
    border: 1px solid #C0C0C0;
    padding: 10px;
    background-color: rgba(255, 255, 255, 0.85);

    -moz-border-radius: 10px; 
    -webkit-border-radius: 10px; 
    border-radius: 10px;
    
}

.Body
{ 
    /*background: url('../Theme/5E24499F-D7D8-4706-A401-0FA2B7856D7D/Wallpaper.jpg') no-repeat center center fixed*/
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover; background-attachment: fixed; background-repeat: no-repeat; }


.BodySetting
{
    background: url('../Images/Tile.jpg') no-repeat fixed center center;

}

.panelQuestion 
{
    background-color: rgba(255, 255, 255, 0.85); 
    height: 100%;
    width: 70%;
}


.panelQuestionMobile
{
    background-color: rgba(255, 255, 255, 0.85); 
    height: 100%;
    width: 95%;
}

.button
{
    border: 1px solid;
    border-radius: 4px;
background: rgb(228,245,252); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(228,245,252,1) 0%, rgba(191,232,249,1) 50%, rgba(159,216,239,1) 51%, rgba(42,176,237,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(228,245,252,1)), color-stop(50%,rgba(191,232,249,1)), color-stop(51%,rgba(159,216,239,1)), color-stop(100%,rgba(42,176,237,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(228,245,252,1) 0%,rgba(191,232,249,1) 50%,rgba(159,216,239,1) 51%,rgba(42,176,237,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(228,245,252,1) 0%,rgba(191,232,249,1) 50%,rgba(159,216,239,1) 51%,rgba(42,176,237,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(228,245,252,1) 0%,rgba(191,232,249,1) 50%,rgba(159,216,239,1) 51%,rgba(42,176,237,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(228,245,252,1) 0%,rgba(191,232,249,1) 50%,rgba(159,216,239,1) 51%,rgba(42,176,237,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4f5fc', endColorstr='#2ab0ed',GradientType=0 ); /* IE6-9 */

    cursor: pointer;

}

.button:disabled,
.button.disabled{
  color:#fff;
  border-color: #a0a0a0;
  background-color: #a0a0a0;
}
.button:disabled:hover,
.button:disabled:focus,
.button.disabled:hover,
.button.disabled:focus {
  color:#fff;
  border-color: #a0a0a0;
  background-color: #a0a0a0;
}

.panelThankYou 
{
    background-color: rgba(255, 255, 255, 0.85); 
    height: 100%;
    width: 70%;
    padding: 10px;
    -moz-border-radius: 10px; 
    -webkit-border-radius: 10px; 
    border-radius: 10px;
}

.panelWelcome 
{
    background-color: rgba(255, 255, 255, 0.85); 
    /*height: 287px;*/
    width: 70%;
    padding: 10px;
    -moz-border-radius: 10px; 
    -webkit-border-radius: 10px; 
    border-radius: 10px;
}

.panelReport 
{
    background-color: rgba(255, 255, 255, 0.85); 
    height: 287px;
    width: 100%;
    padding: 10px;
    -moz-border-radius: 10px; 
    -webkit-border-radius: 10px; 
    border-radius: 10px;
}

.ModalPopup
{
    border: 1px solid Black;
    padding: 5px;
    border-radius: 5px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
/*    background-color: #FFFFFF;*/
background: #FFFFFF; /* Old browsers */
background: -moz-linear-gradient(top,  #ffb482 0%, #ffffff 3%, #ffffff 96%, #ffbd84 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffb482), color-stop(3%,#ffffff), color-stop(96%,#ffffff), color-stop(100%,#ffbd84)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffb482 0%,#ffffff 3%,#ffffff 96%,#ffbd84 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffb482 0%,#ffffff 3%,#ffffff 96%,#ffbd84 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffb482 0%,#ffffff 3%,#ffffff 96%,#ffbd84 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffb482 0%,#ffffff 3%,#ffffff 96%,#ffbd84 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb482', endColorstr='#ffbd84',GradientType=0 ); /* IE6-9 */; 
background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YxZjFmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2UxZTFlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNmY2ZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+');

border: 1px solid Black; padding: 3px; 

     }
     
     

.PopupModal {
    background-color:#666;
    filter: alpha(opacity=30);
    opacity: 0.3;       
        
}


.progressbar { 
	height: 6px;  
	position: relative;
	background: #555;
	padding: 1px;
	box-shadow: inset 0 0px 0px rgba(255,255,255,0.3);
}


.progressbar > span {
  display: block;
  height: 100%;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  background-color: rgb(43,194,83);
  background-image: linear-gradient(
    center bottom,
    rgb(43,194,83) 37%,
    rgb(84,240,84) 69%
  );
  box-shadow: 
    inset 0 2px 9px  rgba(255,255,255,0.3),
    inset 0 -2px 6px rgba(0,0,0,0.4);
  position: relative;
  overflow: hidden;
}

.progressbar1 { 
	height: 6px;  
	position: relative;
	background: #555;
	padding: 1px;
	box-shadow: inset 0 0px 0px rgba(255,255,255,0.3);
}


.progressbar1 > span {
  display: block;
  height: 100%;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  background-color: rgb(43,194,83);
  background-image: linear-gradient(to bottom, #f0a3a3, #f42323);
  );

  box-shadow: 
    inset 0 2px 9px  rgba(255,255,255,0.3),
    inset 0 -2px 6px rgba(0,0,0,0.4);
  position: relative;
  overflow: hidden;
}


.progressbar2 { 
	height: 6px;  
	position: relative;
	background: #555;
	padding: 1px;
	box-shadow: inset 0 0px 0px rgba(255,255,255,0.3);
}


.progressbar2 > span {
  display: block;
  height: 100%;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  background-color: rgb(43,194,83);
  background-image: linear-gradient(to bottom, #f1a165, #f36d0a);
  );

  box-shadow: 
    inset 0 2px 9px  rgba(255,255,255,0.3),
    inset 0 -2px 6px rgba(0,0,0,0.4);
  position: relative;
  overflow: hidden;
}

.progressbar3 { 
	display: inline-block;
	height: 6px;  
	position: relative;
	padding: 1px;
	box-shadow: inset 0 0px 0px rgba(255,255,255,0.3);
}


.progressbar3 > span {
  display: inline-block;
  height: 100%;
	
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  background-color: rgb(43,194,83);
  background-image: linear-gradient(to bottom, #f1a165, #f36d0a);
  );


}

.WaterMark
{
    color: #959595;
    font-style: italic;
    border: 1px solid #999999;
}

.txtBox
{
    border: 1px solid #999999;
}

/* CALENDAR EXTENDER   
----------------------------------------------------------*/
.MyCalendar .ajax__calendar_container   {
background-color: #DEF1F4;
border:solid 1px #77D5F7;
}

.MyCalendar .ajax__calendar_header  {
background-color: #ffffff;
margin-bottom: 4px;
}

.MyCalendar .ajax__calendar_title,
.MyCalendar .ajax__calendar_next,
.MyCalendar .ajax__calendar_prev    {
color: #004080;
padding-top: 3px;
}

.MyCalendar .ajax__calendar_body    {
background-color: #ffffff;
border: solid 1px #77D5F7;
}

.MyCalendar .ajax__calendar_dayname {
text-align:center;
font-weight:bold;
margin-bottom: 4px;
margin-top: 2px;
color: #004080;
}

.MyCalendar .ajax__calendar_day {
color: #004080;
text-align:center;
}

.MyCalendar .ajax__calendar_hover .ajax__calendar_day,
.MyCalendar .ajax__calendar_hover .ajax__calendar_month,
.MyCalendar .ajax__calendar_hover .ajax__calendar_year,
.MyCalendar .ajax__calendar_active  {
color: #004080;
font-weight: bold;
background-color: #DEF1F4;
}

.MyCalendar .ajax__calendar_today   {
}

.MyCalendar .ajax__calendar_other,
.MyCalendar .ajax__calendar_hover .ajax__calendar_today,
.MyCalendar .ajax__calendar_hover .ajax__calendar_title {
color: #bbbbbb;
}

.RadioButton input { width: 18px; height: 18px;}

/* MODALPOPUP   
----------------------------------------------------------*/

.modalbackground 
{
    height:100%;
    background-color:gray;
    filter:alpha(opacity=80);
    opacity:0.8;
	
}


 
.modalPopup
{
                background-color:White;
                border-width:1px;
                border-style:solid;
                border-color:Black;
                padding:1px;
                width:250px;
	            -moz-border-radius: 5px;
        	    -webkit-border-radius: 5px;
	            -moz-box-shadow: 0 0 10px #4e707c;
	            -webkit-box-shadow: 0 0 10px #4e707c;
                color : #00137F;
                font-family : Tahoma;
                font-size : 8pt;
} 

/* Menu   
----------------------------------------------------------*/
.Menu
{ 
    background:transparent url(images/blueslate_background.gif) repeat-x;
    text-align:center;
    font-size:11px;
    border: solid 1px #fff !important;
}
 
 
.menuhover
{
     color:#fff;background:transparent url(images/blueslate_backgroundOVER.gif) no-repeat topcenter;
 }
 

